# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  active: false
  client: one
  book: one
  librarian: one

two:
  active: false
  client: two
  book: two
  librarian: two
